Subject: Re: FREE MD software

From: "Richard Wood" <rwoodphd_at_msn.com>
Date: Thu, 7 Oct 2004 13:49:48 -0600

Hi all

Thanks to everyone that replied.  The concensus seems to be Tinker, which I have downloaded and installed, and I really like the GUI that runs it.

It seems that Tinker will only open "certain" kinds of files.  For example, I'm trying to create some double stranded DNA molecules using HyperChem 5 and then I want to read them into Tinker.  But it can't handle the fact that there is a phosphate group at each end that isn't attached to anything.  Tinker wants to attach the two phosphates such that instead of two separate chains, there is one big cyclic molecule.  It could be that I'm not building my DNA correctly in HyperChem.  If I add the 5 and 3 caps, Tinker doesn't like that.

Any tips or suggestions?  They'd be most welcome.

TIA.

Richard

  ----- Original Message ----- 
  From: Richard Wood 
  To: CHEMISTRY_at_ccl.net 
  Sent: Wednesday, October 06, 2004 4:24 PM
  Subject: FREE MD software

  Hi all

  Can anyone point me to some free software to do molecular dynamics simulations that run or runs under Windows (preferably), Cygwin or Linux?  I'd prefer Windows programs, but the other two would work as well.  I'm on a real low budget, so I really need some free programs.

  Thanks in advance,
  Richard